/*------------------------------------------
レスポンシブ02 ホワイト　1column
------------------------------------------*/
/*---------色指定--------*/
:root {
  --bg-color: #F7F8FA;
  --aqua: #04c3bb;
  --light: #7BE8F0;
  --sky: #2BA4F0;
  --blue: #336BF0;
  --navy: #1a2e61;
  --mint: #00c993;
  --green: #06c150;
  --txt-color: #202020;
  --black: #111111;
  --gray: #eee;
  --white: #fff;
}
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
body {
  	font-family:"Open Sans",san-serif;
  	font-style: normal;
  	font-size: 18px;
  	color: var(--txt-color);
  	background: var(--bg-color);
}
a {
  	transition: all 0.2s;
	color: var(--aqua);
}
a:hover {
    color: var(--mint);
}
#mainArticles .envelope, #mainBlogCommentForm .envelope {
    background: var(--gray);
}
#mainArticles .article h2:after {
    background: var(--blue);
}
/*----------header----------*/
#title h1 {
  background: url(/materials/176977157358401.png) left center no-repeat;
  background-size: contain;
  height: auto;
  width: 232px;
}
h1 a {
  	overflow: hidden;
  	text-indent: 110%;
  	white-space: nowrap;
  	display: block;
  	height: inherit;
}
#title #title_outer {
  	background: url(/materials/176977157358402.png) right center no-repeat;
  	background-size: contain;
  	height: 56px;
}
/*---------topmanu--------*/
#topMenu_outer .topMenu li a {
  	color: var(--txt-color);
}
#topMenu_outer .topMenu li a:hover {
    background: var(--blue);
    color: #fff;
}
/*---------最新情報--------*/
#mainTopics {
    background: var(--gray);
}
ul.topics li p.date {
    color: #fff;
    background: var(--sky);
}
ul.topics li h3 a {
    color: var(--aqua);
}
ul.topics li h3 a:hover {
    color: var(--mint);
}
ul.topics li p.more a {
    background: var(--sky);
    color: #fff;
  	border: 2px solid var(--sky);
}
ul.topics li p.more a:hover {
    background: var(--white);
  	color: var(--sky);
}
#mainTopics .listview a {
    background: var(--blue);
  	border: 2px solid var(--blue);
}
#mainTopics .listview a:hover {
    background: var(--white);
    color: var(--blue);
}
/*---------お困りごと--------*/
.article.trouble {
    padding: 16px 8px;
    border-radius: 4px;
}
.article.trouble .image {
    object-fit: cover;
    aspect-ratio: 1 / 1;
}
/*---------お任せください--------*/
.article.full.catch {
    background-image: url(/materials/176992743397803.jpg);
    background-position: top;
    animation: parallax linear both;
    animation-timeline: view();
    background-size: cover;
    position: relative;
    background-attachment: fixed;
    background-color: rgba(123, 232, 240, 0.3);
    background-blend-mode: lighten;
}
.article.full.catch .article_outer {
    background: rgba(255, 255, 255, 0.75);
    margin: 1rem 0;
    padding: 1rem 1.3rem 2rem;
}
/*---------3つの特長--------*/
.article.features ol.number {
    counter-reset: number;
    list-style-type: none !important;
    width: 100%;
}
.article.features ol.number li {
   	background: var(--sky);
   	padding-bottom: 0;
   	border-radius: 8px;
   	padding:24px;
   	margin: 32px 0 48px;
   	color: white;
   	font-size: 120%;
}
.article.features ol.number li p {
    font-size: 18px;
  	letter-spacing:0.06em;
}
.article.features ol.number li:nth-child(2n) {
	background: var(--aqua);
}
.article.features ol.number li:last-child {
  	background:var(--mint);
  	margin-bottom: 0;
}
.article.features ol.number li:first-child {
  	margin-top: 0;
}
.article.features ol.number li:before {
    position: absolute;
    counter-increment: number;
    content: "POINT." counter(number);
    display: inline-block;
    background: none;
    color: var(--blue);
    font-weight: bold;
    font-size: 56px;
    left: 0;
    width: 70px;
    height: 70px;
    line-height: 30px;
    text-align: center;
    top: 18px;
    transform: translateY(-50%);
}
/*---------主なサービス--------*/
.article.service .image {
    object-fit: cover;
    aspect-ratio: 1 / 1;
}
.article.service {
    padding: 16px 8px;
    background: var(--bg-color);
}
.article.service h5 {
    margin-top: 0;
}
.article.service p {
    text-align: center;
}
.article.service p strong {
    font-size: 28px;
    text-align: center;
    display: block;
    background-color: var(--green);
    letter-spacing: 0.15rem;
    color: var(--white);
    font-weight: bold;
    border-radius: 4px;
    margin-top: 8px;
}

/*---------見出し--------*/
#mainTopics h2:after, .article h3:after, .gallery h3:after, .freeHtml h3:after {
    background: var(--blue);
}
#mainArticles h2, #listTopics h2 {
    color: #fff;
    background: var(--navy);
}
.article h4 {
    color: var(--txt-color);
    background: none;
    border: none;
}
.article h4:before {
    background: var(--blue);
}
.article h5 {
    border-left: none;
    border-bottom: 2px solid var(--blue);
  	padding-left: 0;
}
.article h6 {
    color: var(--navy);
    background: none;
    font-size: 1.2em;
    font-weight: normal;
  padding: 4px 0;
}
.article h6 strong {
    color: var(--blue);
    font-size: 120%;
    margin: 0 4px;
}
.article h6:before {
    content:none;
}
/*---------table--------*/
.article table.normalTbl, .article table.bgTbl {
  	font-size: 1em;
}
.article table.normalTbl th {
  	vertical-align: top;
  	background: none;
  	font-weight: bold;
}
.article.service ul.ps {
  	text-align: right; 
}
.article table.priceTbl:not(.contactTable) th, .article table.priceTbl:not(.contactTable) td, .article table.priceTbl:not(.contactTable) {
    border-top: none;
    border-right: none;
    border-left: none;
}
table.priceTbl:not(.contactTable) tbody tr th {
    border-bottom: 2px solid var(--sky);
    font-size: 110%;
    width: 50%;
    background-color: transparent;
}
table.priceTbl:not(.contactTable) tbody tr td {
    border-bottom: 2px solid #eee;
    text-align: center;
    font-weight: bold;
    color: var(--green);
    width: 50%;
    font-size: 110%;
}
/* 表ぐみフローテーブル */
.article.flow table#flowTbl {
    border-collapse: collapse;
    border-spacing: 0;
    border: none;
    margin: 10px auto;
    width: 95%;
}
.article.flow table#flowTbl tbody td {
    background: var(--bg-color);
  	border: none;
    border-radius: 8px;
    display: block;
    height: auto;
    margin-bottom: 56px;
    padding: 4%;
    position: relative;
    letter-spacing: 0.1em;
}
.article.flow table#flowTbl tbody td::after {
    color: var(--blue);
    content: "▼";
    font-family: monospace;
    font-size: 48px;
    left: 0;
    right: 0;
    top: 100%;
    bottom: auto;
    position: absolute;
    text-align: center;
    transform: scaleY(0.5);
  	display:block
}
.article.flow table#flowTbl tbody td strong {
    color: var(--blue);
    display: block;
    font-size: 130%;
    font-weight: bold;
    letter-spacing: 0.1em;
    margin-bottom: 5px;
    background: none;
}
.article.flow.flowend #flowTbl tbody td strong, .article.flow.flowend #flowTbl tbody td {
  	background: var(--blue);
  	color:white;
}
.article.flow.flowend #flowTbl tbody td::after {
    display:none;
}

/*----------lists----------*/
ol.pp, ul.notes, ul.ps, ul.maru, ul.maru02 {
  font-size: 1em;
}
ul.check {
  width: fit-content;
  margin: auto;
  width: 100%;
  display: flex;
}
ul.check li {
    margin-bottom: .5em;
    border-bottom: none;
	font-size: 110%;
  	padding: 0.25em 0;
	flex-basis: calc(33% - 2em);
}
ul.check li:nth-child(odd) {
	padding: 0.25em 2em 0.25em 0;
}
ul.check li:before {
  	border-left: 4px solid #c93e0c;
  	border-bottom: 4px solid #ee5c0d;
}
@media only screen and (width <= 600px) {
  ul.check {flex-direction: column;}
  ul.check li {padding: 0.25em 0 !important;flex-basis: 100%;}
}
/*順序リスト*/
ol.number li {
   	letter-spacing: 0.08em;
}
ol.number li:before {
	background: var(--mint);
}
ul.faq li.qus, ul.faq li.ans {
  	padding-left: 38px;
}
ul.faq li.qus:before, ul.faq li.ans:before {
  	margin: 0 6px 0 -38px;
}
ul.faq li.qus::before {
  	background-color: var(--sky);
}
ul.faq li.ans::before {
  	background-color: var(--blue);
}
.article.faq.full {
  	margin-bottom:0;
}

/*---------button--------*/
a.btn:hover {
    background: var(--navy);
}
a.btn {
    color: #fff;
    background: var(--blue);
}
/*---------access--------*/
.article.max.access {
  padding: 0;
}
/*---------Form--------*/
#mainArticles table.contactTable tr th, #mainBlogCommentForm table.contactTable tr th {
    background: var(--navy);
    color: var(--white);
}
#mainArticles form, #mainBlogCommentForm form {
    background: var(--gray);
	padding: 2px;
}
#mainArticles table.contactTable tr td.th_headline, #mainBlogCommentForm table.contactTable tr td.th_headline {
    background: var(--blue);
    color: #fff;
}
#mainArticles table.contactTable tr td, #mainBlogCommentForm table.contactTable tr td {
    background: var(--bg-color);
}
#mainArticles table.contactTable input.button, #mainBlogCommentForm table.contactTable input.button {
    background: var(--blue);
    width: 50%;
  	transition: all 0.2s;
}
#mainArticles table.contactTable input.button:hover, #mainArticles table.contactTable input[type=button]:hover, #mainBlogCommentForm table.contactTable input.button:hover, #mainBlogCommentForm table.contactTable input[type=button]:hover {
    background: var(--mint);
}
/*---------Sidemenu--------*/
.sideContents #sideServices h2:before, .sideContents #sideBlogCategories h2:before, .sideContents #sideBlogDates h2:before, .sideContents #sideMobile h2:before {
    background: var(--blue);
}
.sideContents ul li a, .sideContents dt a {
    color: var(--txt-color);
}
.sideContents ul li, .sideContents dl dt {
    border: none;
}
.sideContents ul li a:hover, .sideContents dt a:hover {
    background: var(--blue);
    color: #fff;
}

/*-------contact us-------*/
div#contact_us {
    width: 100vw;
    margin: 0 calc(512px - 50vw) 16px;
    padding: 3vw 0;
    line-height: 1.5;
    text-align: center;
    background: url(/materials/176995277345501.jpg) no-repeat;
    background-attachment: fixed;
    background-position: top;
    animation: parallax linear both;
    animation-timeline: view();
    background-size: cover;
    position: relative;
    background-color: rgba(123, 232, 240, 0.3);
    background-blend-mode: lighten;
}
div#contact_box {
    width: 100%;
    display: block;
    margin: auto;
    padding: 32px;
    background: rgba(255, 255, 255, 0.75);
    backdrop-filter: blur(3px);
    border-radius: 4px;
    color: var(--txt-color);
}
span.tel {
    font-size: 1.8em;
}
#contact_btn a.btn {
    margin: 16px auto;
  	max-width: 600px;
}
#contact_btn {
    font-size: 1em;
}
#contact_box h3 {
    margin: 0 auto;
    padding: 0;
}
@media only screen and (width < 1024px) {
  div#contact_us {
      margin: 0 calc(50% - 50vw) 16px;
      padding: 5vw 0;
  }
  div#contact_us {
      background-position: left center;
  }
}
@media only screen and (width <= 600px) {
  ul#contact_btn {
      flex-direction: column;
  }
  ul#contact_btn li a.btn {
      margin: .25em auto;
      min-width: 224px;
  }
  ul.topics li h3 a {
      line-height: 1.25;
  }
  div#contact_box {
      width: 92%;
      padding: 32px 16px;
  }
}
/*----------freeHTML----------*/
.side_address {
	display: flex;
	margin-bottom: 15px;
	padding: 0;
	box-sizing: border-box;
	align-items: top;
	width: 100%;
	justify-content: center;
}
.side_address .logo {
	padding: 0 2em 1em;
	text-align: center;
}
.side_address .txtblock {
	width: 500px;
}
.side_address .txtblock p {
	text-align: center;
}
.side_address .sitename {
    font-size: 22px;
    font-weight: bold;
    line-height: 1em;
}
.side_logo{
    text-align: center;
    margin-bottom: 10px;
}
.side_logo img{
    max-width: 158px;
}
.side_address .txtblock a.btn {
	margin: auto;
}
.side_address .txt {
    margin: 0 auto 15px;
    line-height: 1.8;
    display: block;
    letter-spacing: 0.02rem;
}
.side_address .logo img {
    width: 100%;
    max-width: 88px;
}
@media only screen and (width < 728px) {
  .side_address {
    display: flex;
    margin-bottom: 15px;
    padding: 0;
    border-radius: 4px;
    box-sizing: border-box;
    justify-content: center;
    flex-direction: column;
  }
  .side_address .logo {
    padding: 1em;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .side_address .txtblock {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
  }
  .side_address .sitename {
    font-size: 16px;
    font-weight: bold;
    /*display: block;*/
    margin: 0 auto 5px;
  }
  .side_address .txt {
    font-size: 14px;
    margin: 0 auto 5px;
    line-height: 1.6;
    display: block;
    text-align: center;
    letter-spacing: 0;
    white-space: wrap;
   }
}
/*---------Footer--------*/
#footer {
  	background: var(--white);
}
#footer_body .copyright {
  	background: var(--navy);
}
#footer_body .topMenu li a, #footer_body .services li a {
    color: var(--txt-color);
    background: transparent;
}
#footer_body .topMenu li a:hover, #footer_body .services li a:hover {
    background-color: var(--blue);
    color: var(--white);
}
#footer_body .topMenu li a:before, #footer_body .services li a:before {
    color: var(--blue);
}
.bottomLink {
	display: none;
}
/*---------responsive--------*/
@media only screen and (width < 895px) {
   #title h1 {
    width: 256px;
   }
  #title #title_outer {
  	background-size: 256px;
  }
}
@media only screen and (max-width:600px) {
  body {
    font-size: 16px;
  }
  .article.features ol.number li p {
    font-size: 16px;
  }
  #title h1 {
    background-size: contain;
    padding-left: 0;
    margin-left: 4%;
    width: 220px;
    height: 56px;
  }
  #title #title_outer {
    background: none;
    justify-content: start;
  }
  #toggle {
    background-color: var(--blue);
  }
  .active #toggle {
    background-color: var(--blue);
  }
  #topMenu_outer .topMenu li {
    border: none;
    border-top: solid 1px var(--gray);
  }
  .article table.normalTbl th, .article table.bgTbl tr th {
    text-align: center;
    font-weight: bold;
    width: 100%;
  }
  table.priceTbl {
    width: 100%;
  }
  table.priceTbl tbody tr {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    align-content: center;
}
  table.priceTbl:not(.contactTable) tbody tr th, table.priceTbl:not(.contactTable) tbody tr td {
    width: 100%;
  }
  .article.service.col1 {
    padding-left: 4% !important;
    padding-right: 4% !important;
  }
  .bottomLink {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    z-index: 1000;
    height: 48px;
    overflow: hidden;
    display: block;
  }
  .bottomLink a {
    display: block;
    color: var(--white);
    background: var(--green);
    text-decoration: none;
    font-size: 100%;
    line-height: 48px;
    height: 100%;
  }
  #footer {
  	margin-bottom:48px;
  }
}

/*-------------
バッジ非表示
---------------*/
.recaptcha_policy {
padding: 0;
margin: 0;
text-align: center;
font-size: 11px !important;
color: #444 !important;
}
.recaptcha_policy a {
font-size: 11px !important;
color: #111 !important;
}
.grecaptcha-badge { visibility: hidden; }
